<template id="Home">

<section class="body-section">

    <h1>SIG agriculture urbaine en région Bruxelles-Capitale</h1>
    <p>
    Pour soutenir le développement de l'agriculture urbaine en Région de Bruxelles-Capitale (RBC), nous pensons qu'il est indispensable d'avoir un outil permettant d'identifier le potentiel de terres utilisables pour l'agriculture et de mettre en évidence les opportunités qui se présentent d'y installer des porteurs de projet.
    </p>
    <p>
    Pour y parvenir, nous aimerions inviter tout un chacun à accomplir ce travail de façon collaborative. C'est la raison pour laquelle nous avons créé cette plateforme web qui vous invite à parcourir le terrain et à y rentrer une série d'informations relative au potentiel d'installation d'agriculteurs sur les parcelles de la Région de Bruxelles-Capitale. Cela nous permettra de faciliter les installations d'agriculteurs dans la ville.
    </p>
    <p>
    L'esprit est de rendre l'information la plus disponible au plus grand nombre, de façon à faciliter les collaborations entre “prospecteurs” et de construire autant de fils narratifs qu'il existe de potentiels. La plateforme est aussi une invitation à s'investir de la question de l'accès à la terre à Bruxelles. Elle sera à ce propos un lieu où nous pourrons rendre public les résultats de nos recherches de terres.
    </p>
</section>

<section class="body-section">
    Voir <a href="/plotmap">la carte</a> de recherche des sites potentiels.
</section>

<section class="body-section">

    <h2 >Liste des ambassadeurs</h2>
    <div data-anchor="users" class=user-list />
</section>
</template>
